h2 { color: #0000ff; text-align: center; }
div { text-align: justify; text-indent: 40px; }
.date { color: #0000ff; text-align: right; font-weight: bold; }
.emph { color: #0000ff; font-size: 110%; text-indent: 40px; font-weight: bold; }
A:visited { color: blue; }
.emphital { color: #0000ff; font-size: 110%; text-indent: 40px; font-weight: bold; font-style: italic; }
.noindent { text-indent: 0px; }
.noindentital { color: #000000; font-size: 110%; font-style: italic; text-indent: 0px;}
